body {
	height: 100%;
	background-color: #ffffff;
	margin:0px;
	padding:0px;
	
	font-family: 'Open Sans', sans-serif;
}
a:link {
	color: #452c67;
	text-decoration: underline;
	
}
a:visited {
	color: #452c67;
	text-decoration: underline;
	
}
a:hover {
	color: #7331bd;
	text-decoration: underline;
	
}
a:active {
	color: #452c67;
	text-decoration: underline;
	

}
.hdrlg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #663366;
}
.hdr {
	
	font-size: 16px;
	color: #663366;
	font-weight:bold;
}
.subhdr {
	
	font-size: 14px;
	color: #452c67;
	font-weight:bold;
}
.subhdrblk {
	
	font-size: 14px;
	color: #000000;
	font-weight:bold;
}
.copy {
	
	font-size: 14px;
	color: #000000;
}
.red {
	color: #ff0000;
}
.copysm {
	font-size: 10px;
}

/*  PRODUCT TABLES  */
.product_hdr {
	background: #452c67;
	
	font-size: 16px;
	color: #ffffff;
	font-weight: bold;
	text-align:left;
	line-height: 26px;
	padding-left:10px;
	background-image: url(images/product_hdr_bg.gif);
}
.product_subhdr {
	background: #9999cc;
	
	font-size: 14px;
	color: #ffffff;
	font-weight: bold;
}
.product_info {
	background: #cccce5;
	vertical-align: top;
}
.product_info2 {
	background: #e0e0f0;
	vertical-align: top;
}
.textareaqty {
	width: 20px;
	border: 1px solid #9999cc;
	text-align: center;
	padding:1px;
}
.textareanormal {
	width: 180px;
	border: 1px solid #9999cc;
	text-align: left;
	padding:1px;
}
.product-set {
	height:auto;
	width:auto;
	float:left;
	margin-right:50px;
	border: 1px solid #9999cc;
}
.product-set-divider {
	background-image: url(images/transline.gif);
}
.formbutton {
	padding: 5px 20px 5px 20px;
	margin: 12px 0px 12px 0px;
	background-color: #452c67;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 12px;
	border: 1px solid #9999cc;
}

a.btn-md {
	display: block;
	font-size: 20px;
	font-weight: 600;
	text-align: center;
}

.btn-container { /* td */
	position: relative;
	margin: 0;
	padding: 0;
	font-size: 0;
	line-height: 0;
}

.btn-actual,
a.btn-actual { /* div or a */
	position: relative;
	display: inline-block;
	width: 106px;
	height: 106px;
	background: #9999CC;
	overflow: hidden;
	
	
	-webkit-border-radius: 100%;
	border-radius: 100%;
	border: 2px solid #3F385A;
	
	-webkit-box-shadow: 2px 2px 5px 0 rgba(0,0,0,.3);
	box-shadow: 2px 2px 5px 0 rgba(0,0,0,.3);
	
	transition: all .4s;
}
.btn-actual:hover,
a.btn-actual:hover {
	color: #ffffff;
	text-decoration: none;
	border: 2px solid #9999CC;
	cursor: pointer;
	background: #414342;
}

.btn-py {
	
}
.btn-py .btn-inner span:nth-child(1) {
	text-transform: uppercase;
	font-size: 32px;
}
.btn-py .btn-inner span:nth-child(2) {
	text-transform: uppercase;
	font-size: 18px;
	letter-spacing: 2px;
}

.btn-transco {
	
}
.btn-transco .btn-inner span:nth-child(1) {
	text-transform: uppercase;
}
.btn-transco .btn-inner span:nth-child(2) {
	text-transform: uppercase;
	font-size: 18px;
	letter-spacing: 2px;
}

.btn-apollo {
	
}
.btn-apollo .btn-inner span:nth-child(1) {
	text-transform: uppercase;
}
.btn-apollo .btn-inner span:nth-child(2) {
	text-transform: uppercase;
	font-size: 18px;
	letter-spacing: 2px;
}

.btn-contact {
	
}
.btn-contact .btn-inner span:nth-child(1) {
	text-transform: uppercase;
}
.btn-contact .btn-inner span:nth-child(2) {
	text-transform: uppercase;
}

.btn-styli {
	
}
.btn-styli .btn-inner span:nth-child(1) {
	text-transform: uppercase;
	font-size: 30px;
}

.btn-inner { /* div */
	position: relative;
	display: table-cell;
	vertical-align: middle;
	width: 106px;
	height: 106px;
	
	background: url(images/vinyl_002.png);
	background-repeat: no-repeat;
	background-size: 108px 108px;
	background-position: -3px -3px; 
	
	text-align: center;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 700;
	font-size: 24px;
	line-height: 1.1;
	color: #ffffff;
	text-shadow: 0 0 2px rgba(0,0,0,255);
	text-decoration: none;
	
	border: 2px solid rgba(255,255,255,0);
	box-sizing: border-box;
	-webkit-border-radius: 100%;
	border-radius: 100%;
	
	transition: all .5s;
}
.btn-actual:hover .btn-inner,
a.btn-actual:hover .btn-inner {
	background-size: 128px 128px;
	background-position: -13px -13px; 
}

.btn-actual.flash .btn-inner {
	border: 2px solid rgba(165,165,243,1);
}

.btn-inner span {
	display: block;
}

.btn-dropdown {
	position: absolute;
	display: none;
	top: 58px;
	left: -7px;
	width: 125px;
	height: auto;
	
	-webkit-box-shadow: 2px 2px 5px 0 rgba(0,0,0,.3);
	box-shadow: 2px 2px 5px 0 rgba(0,0,0,.3);
}

a.btn-dropped:first-of-type {
	border-top: 0px solid #000000;
	border-bottom: 1px solid #000000;
}
a.btn-dropped {
	display: block;
	width: 125px;
	text-transform: uppercase;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 700;
	color: #ffffff;
	font-size: 15px;
	/* letter-spacing: 2px; */
	line-height: 1.3;
	padding: 10px 0px 10px 0px;
	background: #141414;
	text-align: center;
	
	
}
a.btn-dropped:hover {
	color: #ffffff;
	background: #232323;
}

.menumain a {
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	line-height: 1.1;
	font-weight: 400;
}

.condensed {
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 400;
}
.condensed-bold {
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 700;
}

.home-text {
	font-size: 16px;
	line-height: 1.4;
}

.header {
	/* font-family: 'Open Sans Condensed', sans-serif; */
	font-weight: 700;
	font-size: 32px;
	line-height: 1.2;
}

.fontsize-1 {
	font-size: 12px;
	line-height: 1.2;
}
.fontsize-2 {
	font-size: 15px;
	line-height: 1.2;
}
.fontsize-3 {
	font-size: 18px;
	line-height: 1.2;
}
.fontsize-4 {
	font-size: 21px;
	line-height: 1.2;
}
.fontsize-5 {
	font-size: 32px;
	line-height: 1.2;
}

.purple {
	color: rgb(82, 68, 119);
}
